{
  "verseBefore": "Kơy Phool Hiel xnoh hlolh đaneq đom katuôôy atêq neq, 'ngưưng dro hnoq ka'lăk xuum tuôq, tameeng tyauq kaluh kađôm pa-ôh ji apok pato ku kamuuych,",
  "verseAfter": "Kơy Phool Hiel xnoh hlolh đaneq đom katuôôy atêq neq, 'ngưưng dro hno ka'lăk xuum tuôq, tameen tyauq kaluh kađôm pa-ôh alưưt ji apok pato ku kamuuych,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-08-31T09:57:26.814Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
